Skip to main content
Infrastructure/Tenants
GETInfrastructureSince 1.0SynchronousAuth Required

GetOrgUnit

Get details of a specific organizational unit by its UUID.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • tenantUuidStringRequired

    UUID of the tenant that owns the org unit

  • uuidStringRequired

    UUID of the organizational unit to retrieve

Responses

200 OK

On success, this API returns the following response structure.

  • dataObject

    The data value

    Example: (nested object)

Endpoint

GET/api/v1/tenants/{tenantUuid}/org/departments/{uuid}

/api/v1/tenants/{tenantUuid}/org/departments/{uuid}

Operation ID

GetOrgUnit

Permalink

Request Example

curl -X GET '{host}/api/v1/tenants/{tenantUuid}/org/departments/{uuid}' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "data": null
}

Change History

This API has no change history records yet.

View all change history